package timedistortion;

public class Point {
	public int dx, dy, di;  // input
	public float ti;        // input
	public float r, g, b;   // output
	
	@Override
	public String toString() {
		return "Point [dx=" + dx + ", dy=" + dy + ", di=" + di + ", ti=" + ti + ", r=" + r + ", g=" + g + ", b=" + b + "]";
	}

}
